Subject: [AAA-WG]: section 8.15 in Diameter draft (-08) alpha.

From: [email-masked]
Date: Sat, 29 Sep 2001 06:28:44 +0300

In section 8.15(draft-ietf-aaa-diameter-08.txt):
It seems DIAMETER_SESSION_TIMEOUT can be introduced as a new value in the
scenario that .
"OPEN    Session-Timeout Expires on Access Device    send STR    Discon".

roger

-----Original Message-----
From: ext Pat Calhoun [mailto:[email-masked]]
Sent: Friday, September 28, 2001 1:26 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [AAA-WG]: when are the Diameter draft (-08) released?

> I would like to know when the new Diameter drafts and(or) RFCs come out.

Due to the number of requests, I've made alpha versions available at
www.diameter.org/alpha.

beware that I have not sanity checked these files, so the formatting may be
off. When I have a little more time, I'll modify them.

btw, I plan to submit the drafts once the issues stop coming in, and I have
them resolved.

PatC